Скачать MetaTrader 5

MetaTrader 5 VS Win2K

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
fozi
2926
fozi  

А что мт5 не стает на Win2000 ????

MetaQuotes
Админ
25339
Renat Fatkhullin  
Для MetaTrader 5 минимальная версия операционки Windows XP (вышла в 2001 году) и процессор не ниже Pentium 4 с набором команд SSE2.


На текущий момент не имеет практического смысла (это приносит только ограничения в разработке) поддерживать старые версии операционок и процессоры (кто хочет использовать свой Xeon/Core Duo/Quad/i7/i5 как просто "быстрый" 386 процессор?) .

fozi
2926
fozi  
Renat   :
Для MetaTrader 5 минимальная версия операционки Windows XP (вышла в 2001 году) и процессор не ниже Pentium 4 с набором команд SSE2.


На текущий момент не имеет практического смысла (это приносит только ограничения в разработке) поддерживать старые версии операционок и процессоры (кто хочет использовать свой Xeon/Core Duo/Quad/i7/i5 как просто "быстрый" 386 процессор?) .


Эээх пращай любимый Win2K
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий